## golang-github-edsrzf-mmap-go 0.0~git20160512.0.935e0e8

=== debian/changelog ===
golang-github-edsrzf-mmap-go (0.0~git20160512.0.935e0e8-1) unstable; urgency=medium

  * Initial release (Closes: #855665)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 20 Feb 2017 22:39:15 -0600
