## golang-github-edsrzf-mmap-go 0.0~git20170320.0.0bce6a6

=== debian/changelog ===
golang-github-edsrzf-mmap-go (0.0~git20170320.0.0bce6a6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 17:45:41 -0500
