=== debian/control ===
Source: golang-github-edsrzf-mmap-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/edsrzf/mmap-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-edsrzf-mmap-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-edsrzf-mmap-go.git
XS-Go-Import-Path: github.com/edsrzf/mmap-go

Package: golang-github-edsrzf-mmap-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: portable mmap package for Go
 Mmap-go is a portable mmap package for the Go programming language
 (http://golang.org). It has been tested on Linux (386, amd64), OS X,
 and Windows (386). It should also work on other Unix-like platforms, but
 hasn't been tested with them.
