## golang-github-edsrzf-mmap-go 1.2.0

=== debian/changelog ===
golang-github-edsrzf-mmap-go (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 31 Oct 2024 22:17:25 +0000
